Update von 2.2.x auf 2.4 - Failed to load HTML file


#1

Habe von 2.2.x auf 2.4 automatisch geupdatet, was wunderbar funktioniert hat.
Sobald ich wieder im Piwik bin bekomme ich allerdings folgenden Hinweis angezeigt:

Failed to load HTML file: Please check your server configuration. You may want to whitelist “*.html” files from the “plugins” directory. The HTTP status code is 403 for URL “plugins/CoreHome/angularjs/menudropdown/menudropdown.html”

Wundert mich, dass das noch keiner beanstandet hat?!:S


#2

Ich tippe mal auf ein ähnliches Problem wie in dem Thread hier:
http://forum.piwik.org/read.php?5,117507


#3

Das Problem hatte ich auch. Es lässt sich umgehen, indem man die besagte Datei mit chmod auf die Rechte 755 ändert.

Ob das empfohlen oder empfehlenswert ist, mag ich nicht beurteilen, aber die Fehlermeldung ist dann weg. Änderung auf eigene Gefahr! (:smiley:

Gruß Alex


#4

Ich hatte das Problem eben auch.

Bei mir waren es falsche Rechte des Verzeichnisses menudropdown .

Ich habe die Rechte auf 755 gesetzt und alles funktioniert.

Viele Grüße
Patrick


#5

Bei mir ist es :
Please check your server configuration.
You may want to whitelist “*.html” files from the “plugins” directory.
The HTTP status code is 404 for URL "plugins/ZenMode/angularjs/quick-access/quick-access.html

Kann mir jemand sagen, was ich jetzt machen muss?
[ul]
[li] … Wie werde ich das Problem los?
[/li][li] … Was genau soll man denn an welcher Configuration checken?
[/li][li] … Wo kann man die genannte Whiteliste editieren?
[/li][li] … Wieso gibt es nach dem Update plötzlich ein “404” für eine Seite, die jahrelang funktioniert hat? Die Datei ist vorhanden!
[/li][/ul]

Vielen herzlichen Dank!


#6

bei mir bringt es nichts mehr die rechte zu aendern :confused: